
Ruby - Bug #7813

github mirror missing ruby_2_0_0 branch

02/09/2013 01:02 PM - jonforums (Jon Forums)

Status: Closed   

Priority: Normal   

Assignee: ephoenix (Evan Phoenix)   

Target version: 2.0.0   

ruby -v: ruby 2.0.0dev (2013-02-08 trunk 39152)

[i386-mingw32]

Backport:  

Description

Please add svn's ruby_2_0_0 branch to your automated repo sync process.

History

#1 - 02/09/2013 02:23 PM - evanphx (Evan Phoenix)

It's been added. The script doesn't currently handle creating branches properly. I had to create it manually.

--

Evan Phoenix // evan@phx.io

On Friday, February 8, 2013 at 8:02 PM, jonforums (Jon Forums) wrote:

Issue #7813 has been reported by jonforums (Jon Forums).

Bug #7813: github mirror missing ruby_2_0_0 branch

https://bugs.ruby-lang.org/issues/7813

Author: jonforums (Jon Forums)

Status: Open

Priority: Normal

Assignee: ephoenix (Evan Phoenix)

Category: misc

Target version: 2.0.0

ruby -v: ruby 2.0.0dev (2013-02-08 trunk 39152) [i386-mingw32]

Please add svn's ruby_2_0_0 branch to your automated repo sync process.

--

http://bugs.ruby-lang.org/

#2 - 02/09/2013 02:35 PM - zzak (zzak _)

- Status changed from Open to Closed

Thanks Evan!
